## haskell-base-prelude 1.2.0.1

=== debian/changelog ===
haskell-base-prelude (1.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 08:53:12 -0400
