=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: haskell-base-prelude
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/nikita-volkov/base-prelude
 X-Description: most complete prelude formed solely from the "base" package
  A library which aims to reexport all the non-conflicting and
