## haskell-base-prelude 1.6.1.1

=== debian/changelog ===
haskell-base-prelude (1.6.1.1-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sat, 03 Jan 2026 21:22:05 -0500

haskell-base-prelude (1.6.1.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:37 +0300

haskell-base-prelude (1.6.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 19 Oct 2023 13:39:46 -0400

haskell-base-prelude (1.6.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 14:04:54 +0300
